;******************************************************************
;***								***
;***	LAUFWERKSTABELLE FUER PROF-180X CP/M PLUS BIOS		***
;***								***
;***	LETZTE AENDERUNG AM 03.04.1986 (JOACHIM)		***
;***								***
;******************************************************************
;
;
	maclib	pkonfig

	public @dtbl
	extrn fdsd0,fdsd1
	extrn fdsd2,fdsd3
	extrn fdram

;	extrn fdisi0,fdisi1

	if kdrive$switch
	extrn fdsdk
	endif

	cseg

@dtbl	dw 	fdsd0,fdsd1
	dw 	fdsd2,fdsd3
	dw	fdram
;	dw	fdisi1
;	dw	fdisi0
	dw	0
	dw	0
	dw	0
	dw	0
	dw	0
	if	kdrive$switch
	dw	fdsdk
	else
	dw	0
	endif
	dw	0
	dw	0
	dw	0
	dw	0
	dw	0

	end
